CVE-2022-0495 – The library automation system product KOHA developed by Parantez Teknoloji before version …

Vuln ID: CVE-2022-0495

Published:  2022-09-21  09:15:09Z

Description: The library automation system product KOHA developed by Parantez Teknoloji before version 19.05.03 has an unauthenticated SQL Injection vulnerability. This has been fixed in the version 19.05.03.01.

Source: NVD.NIST.GOV